[问题]KDEVELOP打开 EVA源代码,Autoconf出错?

C、C++和Java语言
回复
头像
sevk
帖子: 2059
注册时间: 2007-05-08 16:26
系统: arch
来自: 火星内核某分子内某原子核内
送出感谢: 20 次
接收感谢: 6 次
联系:

[问题]KDEVELOP打开 EVA源代码,Autoconf出错?

#1

帖子 sevk » 2008-04-19 18:28

我用KDEVELOP打开了 20080127的EVA源代码,
run configure成功了.
run auto make & friend出错:*** YOU'RE USING autoconf (GNU Autoconf) 2.61.
*** KDE requires autoconf 2.52, 2.53 or 2.54

build ( as root)时也出错:
kdesu -t -c 'cd '/home/sevk/Downloads/eva/debug' && WANT_AUTOCONF_2_5="1" WANT_AUTOMAKE_1_6="1" LC_MESSAGES="C" LC_CTYPE="C" make -k install'
sudo: cd: command not found

*** Success ***


我是sevk@Sevk-Laptop:~/Downloads/eva$ uname -a
Linux Sevk-Laptop 2.6.24-16-generic #1 SMP Thu Apr 10 13:23:42 UTC 2008 i686 GNU/Linux
sevk@Sevk-Laptop:~/Downloads/eva$ cat /proc/version
Linux version 2.6.24-16-generic (buildd@palmer) (gcc version 4.2.3 (Ubuntu 4.2.3-2ubuntu7)) #1 SMP Thu Apr 10 13:23:42 UTC 2008
笔记本 :
F208S : gentoo
A460P i3G D6 : UBUNTU + WIN7
UN43D1 : UBUNTU + WIN7
1000人超级QQ群 LINUX + WIN : 31465544 或 18210387
头像
fortruth
帖子: 1795
注册时间: 2005-11-06 1:51
来自: 七彩云世界
送出感谢: 0
接收感谢: 0
联系:

#2

帖子 fortruth » 2008-05-01 10:14

YOU'RE USING autoconf (GNU Autoconf) 2.61.
*** KDE requires autoconf 2.52, 2.53 or 2.54
错误不是在这里。!
autoconf版本,不搭配。
佛出寺,求索真世界 For_Truth:Free_Open_Share
OPEN GPG KEY:03D18D95
回复

回到 “C/C++/Java”